.case-unit {
  margin-top: 72px;
}
.case-unit + .case-unit {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d6d9db;
}
.case-unit_company {
  font-size: 20px; 
  font-weight: 700;
}
.case-unit_image {
  margin-top: 16px; 
  line-height: 0;
}
.case-unit_image + .case-unit_person {
  margin-top: -26px;
}
.case-unit_image + .case-unit_person .case-unit_name {
  padding-top: 24px;
}
.case-unit_person {
  display: flex;
  margin-top: 16px;
  align-items: center;
}
.case-unit_person-img {
  overflow: hidden;
  width: 104px;
  margin-left: -2px; 
  border: 2px solid #fff;
  border-radius: 50%;
  line-height: 0;
}
.case-unit_name {
  margin-left: 16px; 
  flex: 1;
}
.case-unit_name span {
  font-weight: 700;
}
.case-unit_heading {
  position: relative;
  z-index: 1; 
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.case-unit_heading:before {
  position: absolute;
  left: -30px;
  top: -32px;
  content: '';
  display: block;
  z-index: -1; 
  height: 64px;
  width: 80px;
  background-image: url('/img/case/ico_case-unit-dot.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.case-unit_heading span {
  position: relative;
  display: inline-block;
  z-index: 1;
}
.case-unit_heading span:after {
  position: absolute;
  bottom: 2px;
  left: 0; 
  content: '';
  z-index: 1;
  height: 4px;
  width: 100%;
  background-color: #e6d539;
  transform: skewX(-45deg) rotate(-2deg);
}
.case-unit_text {
  margin-top: 16px;
}
.case-unit_text + .case-unit_text {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .case-unit_contents {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 768px) {
  .case-unit {
    display: flex;
  }
  .case-unit_info {
    width: 287px;
  }
  .case-unit_contents {
    margin-left: 60px;
    padding-top: 52px; 
    flex: 1;
  }
}
